Subject: Re: bug#19902: 25.0.50; [PATCH v2] Make eww entry point more info-like

From: Mark Oteiza <[email-masked]>
Date: Wed, 04 Mar 2015 14:01:59 -0500

Juri Linkov <[email-masked]> writes:

>> Regarding the bookmark/info binding, the whole inspiration to this
>> change is to make the eww interface more info-like.  Info is a
>> good manual browser, and eww benefits from assimilating features from
>> info to be a good web browser.
>
> Both info and eww could share a better keybinding.  What comes to mind is
> `C-x 4 c' globally bound to clone-indirect-buffer-other-window.
> Could it be used in eww?

Shadowing a global binding seems weird.  Also, it does not do the same
thing as clone-buffer and is disabled in Info.

Because of the incumbence, the mnemonic nature, and the brevity of M-n,
I'm hard pressed to think of a better binding.